
TYPO3.Flow - Feature # 4279

Status: Resolved Priority: Should have
Author: Robert Lemke Category: Core
Created: 2009-08-20 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: setfilepermissions.sh should give a hint on from where to call it
Description

setfilepermissions.sh only works if the current directory is the FLOW3 root path. The script should give a clear hint on how to use it if
directories like ./Packages or ./Data don't exist.

Related issues:
related to TYPO3.Flow - Feature # 4445: setfilepermissions.sh should check if... Resolved 2009-09-04

Associated revisions
Revision cc8c709d - 2009-09-04 12:54 - Karsten Dambekalns

[+FEATURE] FLOW3 (Core): setfilepermissions.sh now checks if is called from the FLOW3 root directory. Resolves #4279.

History
#1 - 2009-09-04 12:49 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#2 - 2009-09-04 13:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3124.
